Jump to content

Delta Angle / Arc Issue


Recommended Posts

I need to draw an arc, this arc curves to the left, it has a radius of 85' and it's delta angle is 97 degrees... it then travels 185.

 

I'm having a few issues, first off, the way i'm approaching this isn't right, somewhere i'm not doing this right...

 

any pointers?

Link to post
Share on other sites

I would approach this by first of all drawing the radius line of 85'.

 

Then draw the arc using the centre, start, angle option, using the end points of the line you have just drawn for the centre and start points, and type in 97 for the angle.

 

Then if the line of 185' is tangential, start the line command, and when it needs to know the start point, just hit 'Enter' and the line will start as a tangent to the arc. Then type in 185' for the distance. :D

 

Of course you will get deluged with other ideas, so you can take your pick :?

Link to post
Share on other sites
Guest Alan Cullen

Another way is to draw a circle with R85'. Draw the first radius line to the point you want on the circle for the start pount of the arc. Then copy/rotate that line 97 degrees using the circle centre as the base point. Then use both lines to trim the circle of the unwanted bit. Delete the first line, and rotate the 2nd line 90 degrees using the new arc end point as the rotation point. Then LENGTHEN that line to 185 feet.

 

crap.jpg

Link to post
Share on other sites
Another way is to draw a circle with R85'. Draw the first radius line to the point you want on the circle for the start pount of the arc. Then copy/rotate that line 97 degrees using the circle centre as the base point. Then use both lines to trim the circle of the unwanted bit. Delete the first line, and rotate the 2nd line 90 degrees using the new arc end point as the rotation point. Then LENGTHEN that line to 185 feet.

 

[ATTACH]2763[/ATTACH]

 

thanks mate!

Link to post
Share on other sites
  • 5 months later...
swampstomper

I am confused about the delta angle. I am tryinying to transfer measurements from a survey to AutoCad. I am given 2 measurements for the sides of the lot and delta angles radiuses and arc length for the ends. The side lot line measurments are no problem, but how do I get the arcs into the drawing?

 

Given: (4 sides starting at lower left corner working to right)

Curve 1 Delta Angle 3d31'19" Radius 2360.08' Arc 145.07'

Lot Line 197.1'

Curve 2 Delta Angle 19d01'22" Radius 230.00' Arc 76.36'

Lot Line 132.88'

 

Can anyone assist?

 

Thanks!

 

swampstomper

Link to post
Share on other sites

The previous example from Alan shows you how to draw an arc of a given delta. The arc length is redundant information. But you're missing something to locate the arc-you don't have the chord bearing. You'll need more information, such as knowing if the side lot lines are radial to the arcs. If so, you could draw the initial circle knowing its center is 2360.08' from the side lot line/arc intersection, along the lot line extended.

 

It the straight lot lines are not radial, you'll need to find more information.

Link to post
Share on other sites
  • 1 year later...
angelo ramos

I am currently working on a project where i am given a starting point and a counterclockwise direction and a length of a line to wrap around an existing radius of 35'.The problem i am having is everything i look up to help me requires a delta angle. This is probably easy for you guys and girls but i am stumped.

 

the radius is 35'(existing feature), the line length is 144.32', the direction is counterclockwise.

 

I hope someone can help me, i am six assignments away from completing my course.Thank you.

Link to post
Share on other sites
angelo ramos

A much better description of my problem would be that I have an existing cul-de-sac with a 35' radius.I am trying to establish property lines.From my last point I am instructed to go around this radius, to create another. The only information in the instructions is the segment length of 144.32' and the counterclockwise direction. How do i find the delta angle for this problem? Do i even need the delta angle to create this segment of 144.32'?

Link to post
Share on other sites
Lee Mac

If its the segment length you are after, there is a simple calculation relating segment length, radius and angle:

 

segment = (angle/180)*pi*radius

 

In LISP:

 

(defun c:ark (/ ip rad seg ang)
 (if (and (setq ip (getpoint "\nSpecify Center of Arc: ")
        rad (getpoint ip "\nSpecify Start Point of Arc: ")
        seg (getdist rad "\nSpecify Segment Length: ")))
   (progn
     (setq ang (/ (* 180.0 seg) (* pi (distance ip rad))))
     (command "_arc" "_C" ip rad "_A" ang))
   (princ "\n<!> Something Specified Wrong <!>"))
 (princ))

Link to post
Share on other sites
lpseifert

Draw an arc using [start,Center,End] using the start point at the beginning of the lot line (35' from the center of the cul-de-sac) and the center at the center of the cul-de sac; an exact point of the end point doesn't matter. Then use the Lengthen command using the Total option to make the arc length 144.32'.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...